@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000317}}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000320}}
body {
  line-height: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000322}}
ol, ul {
  list-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000324}}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000326}}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000328}}
q, blockquote {
  quotes: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\00003101}}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000330}}
a img {
  border: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\00003114}}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\000032}}
.imagefloatleft {
  float: left;
  margin-left: 0px;
  margin-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\000038}}
.imagefloatright {
  float: right;
  margin-left: 20px;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000314}}
.imagenofloat {
  margin-left: 0px;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000319}}
div.imgcaption {
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000323}}
.imagealigncenter {
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000310}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000312}}
#page {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -80px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000318}}
#page #page_footer {
  height: 80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000320}}
#footer {
  clear: both;
  position: relative;
  height: 80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000319}}
html, body {
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000324}}
body {
  background: #dedede;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6ba5db), color-stop(100%, #a9caea));
  background: -webkit-linear-gradient(top, #6ba5db, #a9caea);
  background: -moz-linear-gradient(top, #6ba5db, #a9caea);
  background: -o-linear-gradient(top, #6ba5db, #a9caea);
  background: -ms-linear-gradient(top, #6ba5db, #a9caea);
  background: linear-gradient(top, #6ba5db, #a9caea);
  font-family: Verdana, Geneva, sans-serif;
  font-size: 90%;
  line-height: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000333}}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000340}}
* html .clearfix {
  height: 1%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000344}}
a {
  color: #94bee5;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000348}}
.header {
  margin: 0;
  padding: 0;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000354}}
.banner {
  width: 940px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000357}}
.smalllogo {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000360}}
#page {
  width: 940px;
  margin: 0 auto;
  background-color: white;
  border-left: 1px solid #8e887d;
  border-right: 1px solid #8e887d;
  margin-bottom: -80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000368}}
#nav {
  color: black;
  text-align: center;
  border-top: 4px solid #9b1055;
  border-bottom: 4px solid #9b1055;
  padding: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000375}}
#nav li {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000379}}
#nav a {
  display: inline-block;
  padding: 0;
  margin: 0 20px;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000388}}
#nav a:link, #nav a:visited {
  color: black;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000393}}
#nav a:hover {
  color: #9b1055;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\0000398}}
.content {
  padding: 10px;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003103}}
#map {
  height: 400px;
  width: auto;
  max-width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003110}}
#footer {
  width: 940px;
  margin: 0 auto;
  text-align: center;
  border-top: 2px solid #8e887d;
  padding: 6px 10px;
  font-size: 0.8em;
  width: 920px;
  margin: 0 auto;
  color: #bcbcbc;
  height: 66px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003120}}
#footer a:link, #footer a:visited {
  color: #bcbcbc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003121}}
#footer a:hover {
  color: black;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003126}}
.pagewidth {
  width: 940px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003131}}
#mobilemenu, #mobilenav {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003135}}
form td {
  vertical-align: top;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003138}}
.col1 {
  width: 450px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003142}}
.col2 {
  width: 450px;
  float: right;
}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003150}}
  #page {
    width: 100%;
    overflow: hidden;
    border: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003155}}
  #mobilemenu {
    text-align: center;
    display: block;
    margin-top: 10px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003160}}
  #mobilemenu button {
    padding: 10px 20px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003163}}
  .largelogo {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003166}}
  .banner {
    text-align: center;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003169}}
  .smalllogo {
    display: inline;
    width: 95%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003173}}
  div.imagecontainer {
    text-align: center;
    width: auto;
    margin: 0;
    float: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003179}}
  div.image img {
    width: 95%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003183}}
  #nav {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003186}}
  #mobilenav {
    display: none;
    height: auto;
    float: none;
    margin: 0;
    padding: 0;
    background-color: #e7e7e7;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003194}}
  #mobilenav li {
    float: none;
    background-color: #e7e7e7;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003198}}
  #mobilenav a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px dotted #444 !important;
    font-size: 1em;
    text-transform: none;
    font-weight: normal;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003206}}
  .banner, .clientmenu, .content {
    width: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003209}}
  .pagebody {
    width: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003212}}
  .content {
    background-color: white;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003215}}
  .banner {
    text-align: center;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003218}}
  .col1, .col2 {
    float: none;
    width: 100%;
    margin: 10px 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003223}}
  #footer {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/ATJTransport\/Web\/sass\/Main\.scss}line{font-family:\00003226}}
  .galleria {
    height: 400px;
  }
}
